
Figure - Bug #118252
【IOVDEV-30167】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【第三方应用】酷狗音乐车机版
，使用小窗模式显示异常
2023-05-25 22:11 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-25

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0100.C103��【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/24 14:48 第85次开机

【前提条件】：电源ON

【操作步骤】：

1、打开酷狗音乐车机版

2、使用小窗模式

【实际结果】

小窗模显示溢出

【期望结果】

正常展示

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】酷狗音乐 3.5.4

录屏&log:https://ofs.human-horizons.com/#/download/index/CmBifwl7WxQ%3D

History

#1 - 2023-05-26 09:45 - CDTS_Test 吴诗雨

- File deleted (1712西瓜视频横屏版分享栏被遮挡.mp4)

#2 - 2023-05-26 09:46 - CDTS_Test 吴诗雨

- File 20230524-145125.mp4 added

#3 - 2023-05-26 09:47 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118252

#4 - 2023-05-26 10:14 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨
- Need_Info changed from -- to TEST

酷狗应用没有适配小窗模式导致的,车机版本应该是不支持小窗口模式的,需要酷狗做适配

#5 - 2023-05-26 20:22 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-05-26 20:23 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-26 20:23 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230524-145125.mp4 19.9 MB 2023-05-26 CDTS_Test 吴诗雨
